

"allGenres" = "Tots els gèneres";
"apply" = "Aplicar";
"audioTrack" = "Pista d'àudio";
"back" = "Enrere";
"changeServer" = "Canviar de servidor";
"connectManually" = "Connectar-se manualment";
"connectToJellyfin" = "Connectar-se al Jellyfin";
"accessibility" = "Accessibilitat";
"allMedia" = "Tots els mitjans";
"audioAndCaptions" = "Àudio i subtítols";
"connect" = "Connectar";
"showMissingEpisodes" = "Mostra els episodis que falten";
"quickConnectSuccessMessage" = "Autorització de Quick Connect reeixida. Continueu a l'altre dispositiu.";
"cast" = "REPARTIMENT";
"closedCaptions" = "Subtítols";
"director" = "DIRECTOR";
"discoveredServers" = "Servidors trobats";
"displayOrder" = "Ordre de visualització";
"connectToServer" = "Connectar-se al servidor";
"continueWatching" = "Seguir mirant";
"emptyNextUp" = "A continuació està buit";
"episodes" = "Episodis";
"filterResults" = "Filtrar els resultats";
"filters" = "Filtres";
"genres" = "Gèneres";
"latestWithString" = "Darrers %@";
"library" = "Llibreria";
"loading" = "Carregant";
"localServers" = "Servidors locals";
"moreLikeThis" = "Similars";
"pageOfWithNumbers" = "Pàgina %1$@ de %2$@";
"password" = "Contrasenya";
"home" = "Inici";
"error" = "Error";
"otherUser" = "Altre usuari";
"login" = "Iniciar sessió";
"loginToWithString" = "Iniciar sessió a %@";
"noCastdevicesfound" = "No s'han trobat dispositius Cast.";
"noResults" = "Cap resultat.";
"nextUp" = "A continuació";
"play" = "Reproduir";
"playbackSettings" = "Configuració de reproducció";
"playNext" = "Reproduir el següent";
"playbackSpeed" = "Velocitat de reproducció";
"reset" = "Restablir";
"search" = "Buscar";
"seasonAndEpisode" = "T%1$@:E%2$@";
"searchDots" = "Buscar…";
"seasons" = "Temporades";
"season" = "Temporada";
"seeAll" = "Veure-ho tot";
"selectCastDestination" = "Seleccionar destinació Cast";
"serverInformation" = "Informació del servidor";
"serverURL" = "URL del servidor";
"sortBy" = "Ordenar per";
"signedInAsWithString" = "Connectat com %@";
"studio" = "ESTUDI";
"studios" = "Estudis";
"suggestions" = "Suggeriments";
"switchUser" = "Canviar d'usuari";
"tags" = "Etiquetes";
"tryAgain" = "Torna-ho a provar";
"username" = "Nom d'usuari";
"WhosWatching" = "Qui està mirant?";
"yourFavorites" = "Els teus preferits";

/* Represents the Appearance setting label */
"appearance" = "Aparença";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the dark theme setting */
"dark" = "Fosc";

/* Represents the light theme setting */
"light" = "Clar";
"existingServer" = "Servidor existent";
"existingUser" = "Usuari existent";
"serverAlreadyConnected" = "El servidor %s ja està connectat";
"userAlreadySignedIn" = "L'usuari %s ja ha iniciat sessió";
"unknownError" = "Error desconegut";
"unknown" = "Desconegut";
"serverAlreadyExistsPrompt" = "El servidor %s ja existeix. Vol afegir una URL nova?";
"addURL" = "Afegir URL";
"noEpisodesAvailable" = "Cap episodi disponible";
"seeMore" = "Veure més";
"resetUserSettings" = "Restableix la configuració de l'usuari";
"networking" = "Xarxa";
"defaultScheme" = "Protocol per defecte";
"resetAppSettings" = "Restableix la configuració de l'aplicació";
"removeAllUsers" = "Elimina tots els usuaris";
"settings" = "Ajustos";
"cancel" = "Cancel·lar";
"connectToJellyfinServer" = "Connectar-se a un servidor Jellyfin";
"connectToJellyfinServerStart" = "Connecteu-vos a un servidor Jellyfin per començar";
"searchingDots" = "Buscant…";
"noLocalServersFound" = "Cap servidor local trobat";
"continue" = "Continuar";
"noTitle" = "Sense títol";
"retry" = "Reintentar";
"recentlyAdded" = "Afegits recentment";
"overview" = "Visió general";
"noOverviewAvailable" = "No hi ha cap visió general disponible";
"items" = "Ítems";
"series" = "Sèries";
"castAndCrew" = "Repartiment i equip";
"information" = "Informació";
"media" = "Mitjans";
"favorites" = "Preferits";
"serverDetails" = "Detalls del servidor";
"name" = "Nom";
"url" = "URL";
"version" = "Versió";
"operatingSystem" = "Sistema operatiu";
"remove" = "Elimina";
"servers" = "Servidors";
"experimental" = "Experimental";
"playPreviousItem" = "Reprodueix l'ítem anterior";
"playNextItem" = "Reproduir ítem següent";
"autoPlay" = "Reproduir automàticament";
"editJumpLengths" = "Editar la durada del salt";
"overlay" = "Superposició";
"overlayType" = "Tipus de superposició";
"user" = "Usuari";
"server" = "Servidor";
"videoPlayer" = "Reproductor de vídeo";
"jumpForwardLength" = "Durada del salt endavant";
"jumpBackwardLength" = "Durada del salt enrere";
"jumpGesturesEnabled" = "Gestos de salt";
"systemControlGesturesEnabled" = "Gestos de control del sistema";
"playerGesturesLockGestureEnabled" = "Gestos de reproducció";
"showCastAndCrew" = "Mostrar repartiment i equip";
"showPosterLabels" = "Mostrar etiquetes als cartells";
"subtitleSize" = "Mida dels subtítols";
"subtitleFont" = "Font dels subtítols";
"signInGetStarted" = "Inicia la sessió per a començar";
"signIn" = "Iniciar la sessió";
"signInToServer" = "Iniciar la sessió a %s";
"audio" = "Àudio";
"subtitles" = "Subtítols";
"channels" = "Canals";
"programs" = "Programes";
"tvShows" = "Sèries";
"movies" = "Pel·lícules";
"other" = "Altres";
"networkTimedOut" = "S'ha esgotat el temps d'espera de la xarxa";
"cannotConnectToHost" = "No es pot connectar a l'amfitrió";
"unauthorizedUser" = "Usuari no autoritzat";
"unauthorized" = "No autoritzat";
"runtime" = "Durada";
"released" = "Estrenat";
"rated" = "Classificat";
"containers" = "Contenidors";
"noCodec" = "Cap còdec";
"normal" = "Normal";
"regular" = "Normal";
"smaller" = "Petit";
"smallest" = "Més petit";
"larger" = "Gran";
"compact" = "Compacte";
"largest" = "Més gran";
"jumpLengthSeconds" = "%s segons";
"unableToConnectServer" = "No es pot connectar al servidor";
"oneUser" = "1 usuari";
"multipleUsers" = "%d usuaris";
"notAvailableSlash" = "No disponible";
"refresh" = "Actualitzar";
"next" = "Següent";
"recommended" = "Recomanat";
"about" = "Quant a";
"none" = "Cap";
"unaired" = "No emesos";
"airWithDate" = "S'emet el %s";
"showMissingSeasons" = "Mostra les temporades que falten";
"playFromBeginning" = "Reprodueix des del principi";
"file" = "Arxiu";
"tooManyRedirects" = "Massa redireccions";
"customize" = "Personalitzar";
"chapters" = "Capítols";
"currentPosition" = "Posició actual";
"remainingTime" = "Temps restant";
"sourceCode" = "Codi font";
"reportIssue" = "Informar d'un problema";
"jumpForward" = "Saltar endavant";
"close" = "Tanca";
"nextItem" = "Ítem següent";
"jumpBackward" = "Saltar enrere";
"unableToFindHost" = "No es pot trobar l'amfitrió";
"publicUsers" = "Usuaris públics";
"noPublicUsers" = "No hi ha usuaris públics";
"authorize" = "Autoritzar";
"previousItem" = "Ítem anterior";
"quickConnect" = "Quick Connect";
"quickConnectCode" = "Codi de Quick Connect";
"quickConnectInvalidError" = "Codi de Quick Connect invàlid";
"quickConnectNotEnabled" = "Nota: Quick Connect no està activat";
"showChaptersInfoInBottomOverlay" = "Mostrar la informació dels capítols a la superposició inferior";
"quickConnectStep1" = "1. Obriu l'aplicació del Jellyfin al telèfon o al navegador web i inicieu la sessió amb el vostre compte";
"quickConnectStep2" = "2. Obriu el menú d'usuari i aneu a la pàgina de Quick Connect";
"quickConnectStep3" = "3. Introduiu el següent codi:";
"episodeNumber" = "Episodi %1$@";
"compactPoster" = "Cartell compacte";
"compactLogo" = "Logo compacte";
